Debian Bug report logs - #429469
RM: kforth -- RoQA; no users

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Mon, 18 Jun 2007 11:06:37 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Matthias Urlichs <smurf@debian.org>, <wnpp@debian.org>:
Bug#429469; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to Matthias Urlichs <smurf@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: kforth -- Small Forth Interpreter Written in C++
Date: Mon, 18 Jun 2007 11:57:11 +0200
Package: wnpp
Severity: normal

The current maintainer of kforth, Matthias Urlichs <smurf@debian.org>,
has orphaned this package.

Maintaining a package requires time and skills. Please only adopt this
package if you are *sure* you will have enough time and attention to
work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: kforth
Binary: kforth
Version: 1:1.3.1-1
Priority: optional
Section: interpreters
Maintainer: Matthias Urlichs <smurf@debian.org>
Build-Depends: debhelper, libreadline5-dev, libncurses5-dev
Architecture: i386 kfreebsd-i386
Standards-Version: 3.5.6
Format: 1.0
Directory: pool/main/k/kforth
Files:
 fb2590aaeb1df1fcd287741d637db525 600 kforth_1.3.1-1.dsc
 2e27f8b187428d64e344877f07edba03 693460 kforth_1.3.1.orig.tar.gz
 1b71fe0fbc7cdef9bbfc20b843670836 3508 kforth_1.3.1-1.diff.gz

Package: kforth
Priority: optional
Section: interpreters
Installed-Size: 2288
Maintainer: Matthias Urlichs <smurf@debian.org>
Architecture: i386
Version: 1:1.3.1-1
Depends: libc6 (>= 2.3.5-1), libgcc1 (>= 1:4.0.2), libncurses5 (>= 5.4-5), libreadline5 (>= 5.1), libstdc++6 (>= 4.0.2-4)
Filename: pool/main/k/kforth/kforth_1.3.1-1_i386.deb
Size: 652406
MD5sum: 95d7757f2a014ec9b80df533b80033fb
SHA1: 76d84a066d97f2b32686a733b758962460d9774c
SHA256: 5379ac263a9d85329fab374ec83b214bf25bb33e7fcc02b431bebbb06884616a
Description: Small Forth Interpreter Written in C++
 Implements a subset of ANS Forth, plus some extensions. kForth can serve as a
 standalone computing environment, or its object code may be interfaced to
 another program to serve as a customizable programming language for that
 application.
 .
 See http://ccreweb.org/software/kforth/kforth.html for more information.
Tag: devel::interpreter, implemented-in::c++, interface::commandline, role::program, scope::utility, uitoolkit::ncurses

-- 
Mohammed Adnène Trojette



Changed Bug title to `RM: kforth -- RoQA; no users' from `O: kforth -- Small Forth Interpreter Written in C++'. Request was from Luk Claes <luk@ries.debian.org> to control@bugs.debian.org. (Wed, 12 Sep 2007 17:57:08 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Luk Claes <luk@ries.debian.org> to control@bugs.debian.org. (Wed, 12 Sep 2007 17:57:09 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 429469-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 429469-close@bugs.debian.org
Cc: kforth@packages.debian.org, kforth@packages.qa.debian.org
Subject: Bug#429469: fixed
Date: Sat, 15 Sep 2007 21:27:02 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

    kforth |  1:1.3.1-2 | source, i386

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 429469@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 14 Oct 2007 07:33:38 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 03:19:30 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.